FAQ:
2020, May 13 - CC1926/CC1905 Wago 750 Network Vulnerabilities
Posted by Sverre Telnes on 13 May 2020 09:44 AM
This document contains information regarding reported cyber security vulnerabilities on the following Wago controller modules.
 Wago 750-882, used in 74361 CC1926 CAN to SNMP & MODBUS Interface.
 Wago 750-881, used in 73690 CC1905 CAN to ACDNI Controller.


Attachments 
 
 CI0620 PI NO Wago 750 Controller Vulnerabilities.pdf (636.91 KB)

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: